FollowsFollowid

Unfollow

Records the unfollow (history is preserved). The slot returns after 14 days, or immediately when unfollowing within 24 hours of the follow.

DELETE
/follows/{followId}

Records the unfollow (history is preserved). The slot returns after 14 days, or immediately when unfollowing within 24 hours of the follow.

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Path Parameters

followId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://loading/api/v1/follows/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "data": {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "project_id": "550e8400-e29b-41d4-a716-446655440000",
    "entity_type": "district",
    "entity_id": "550e8400-e29b-41d4-a716-446655440000",
    "followed_at": "string",
    "unfollowed_at": "string",
    "slot_released_at": "string",
    "created_at": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}